[Desktop Entry]
Exec=tdecmshell kontactconfig
Icon=kontact
Type=Service
ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kontact
X-TDE-FactoryName=kontactconfig
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kontact
X-TDE-ParentComponents=kontact
X-TDE-Weight=0

Name=Kontact
Name[be]=Кантакт
Name[hi]=कॉन्टेक्ट
Name[mk]=Контакт
Name[ne]=सम्पर्क गर्नुहोस्
Name[sv]=Kontakt
Name[ta]=தொடர்பு கொள்
Name[zh_TW]=Kontact 個人資訊管理
Comment=TDE Kontact
Comment[bg]=Управление на личната информация
Comment[ca]=Kontact de TDE
Comment[cy]=Kontact TDE
Comment[de]=Kontact
Comment[fi]=Kontact
Comment[hi]=केडीई कॉन्टेक्ट
Comment[mk]=TDE Контакт
Comment[ms]=Kontact TDE 
Comment[nds]=TDE-Kontact
Comment[ne]=केडीई सम्पर्क
Comment[pl]=Kontact dla TDE
Comment[pt]=Kontact do TDE
Comment[pt_BR]=Kontact do TDE
Comment[ro]=Contact TDE
Comment[ta]=கேடிஇ தொடர்புகொள்
Keywords=kontact
Keywords[be]=кантакт,kontact
Keywords[bg]=контакти, връзка, информация, личен, поща, бизнес, планиране, kontact
Keywords[de]=Kontact
Keywords[hi]=कॉन्टेक्ट
Keywords[hu]=kapcsolat
Keywords[mk]=kontact,контакт
Keywords[nb]=kontact, kontakt
Keywords[nds]=Kontact
Keywords[ne]=सम्पर्क
Keywords[sr]=kontact, контакт
Keywords[sr@Latn]=kontact, kontakt
Keywords[sv]=kontakt
Keywords[ta]=தொடர்புகொள்
Keywords[tr]=bağlantı
